WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Default Blog] WP3.1 compatible?

[Plugin: Default Blog] WP3.1 compatible?

Viewing 3 replies - 1 through 3 (of 3 total)
  • You should find the settings if you go to Site Admin, then Tools/Default Blog on the left hand side. Although I have to say I have not fully managed to get it to work yet- only installed it today though

    ooh this looks like a great plugin! let me know how you go with compatibility for 3.1 !!

    it IS compatible with 3.1 already. It should not be activated Network Wide, but Site Wide instead.If you go to default blog installation instructions, it says at step number 3:’ Activate the plugin Site Wide through the ‘Plugins’ menu in WordPress’
    Therefore you will find the settings under Tools/Default Blog under Site Admin

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Default Blog] WP3.1 compatible?’ is closed to new replies.